body,
a:link,
a:active	{
	color: #FFFFFF;
}

a:visited	{
	color: #B4BBCA;
}

a:hover		{
	color: #FFFFAA;
}



.heading		{
	font-size:2em;
	text-align:center;
}

.sub-heading		{
	font-size:1.5em;
}

.sub-heading-2		{
	font-size:1.125em;
}

.bullet			{
	margin-top:10px;
}

.sub-bullet,
.sub-bullet-1		{
	margin-left:32px;
}

.sub-bullet-1		{
	margin-top:6px;
}

.qa			{
	display:inline-block;
	width:40px;
}

.updates		{
	margin:auto;
	width:520px;
}

.button			{
	margin:0 6px
}

.contents		{
	margin:auto;
	width:65%;
}

.nav			{
	font-size:1.125em;
	text-align:center;
}

.large			{
	font-size:1.05em;
}

.center			{
	margin:auto;
	text-align:center;
}
